Subject: Re: linux-next: slab tree build failure

From: Heiko Carstens <[email-masked]>
Date: Mon, 7 Sep 2009 11:04:41 +0200

On Mon, Sep 07, 2009 at 10:43:46AM +0300, Pekka Enberg wrote:
> Aah, let me guess, CONFIG_SLQB? I guess I'll just rebase the damn tree
> and make it non-default. We need that anyway if we want to merge it to
> 2.6.32. I'll take a stab at it later this evening (my time zone).

Will SLQB be merged during the next merge window? Just realized that s390
doesn't boot with CONFIG_SLQB (crashes before the console is active).

I tend to ignore bugs which seem to be related to SLQB in linux-next,
but if it gets merged I might need to look deeper into this.